ucam_jobs.admin_form:
  path: '/admin/config/ucam_jobs'
  defaults:
    _form: '\Drupal\ucam_jobs\Form\ConfigForm'
    _title: 'Configure Ucam Jobs'
  requirements:
    _permission: 'administer ucam_jobs'
